Bug 153525 - HWCERT: Intel i82559 (Ether Express Pro 100) [Goto Cert]
HWCERT: Intel i82559 (Ether Express Pro 100)
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Intel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2012-09-27 16:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 15:45:49 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3933
Detail Notes: Kernel Module: eepro100.o<p>
<b>Note</b>: A bug in the eepro100 driver prevents use of more than one of these cards simultaneosly in one machine.  This should not affect situations where the e
epro100 driver is used by both network cards, but the chipset is different.  To determine the chipset on your network card, run the <tt>lspci</tt> command.
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Created On: 2001-11-21 13:26:53-05
Modified On: 2001-11-21 13:26:53-05


Note You need to log in before you can comment on or make changes to this bug.